﻿@charset "utf-8";
body {font-size: 12px;color: #333333;font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif;background-color: #E3E3E3;}
* {margin: 0px;padding: 0px}
li {list-style-type: none;}
img {border: 0px;}
a{text-decoration: none;color: #000;}
/*a:link {color: #333333;text-decoration: none;}
a:visited {color: #333333;text-decoration: none;}
a:hover {color: #FF3300;text-decoration: underline;}
a:active {text-decoration: none;}*/
.bian {border: 1px solid #DDDDDD;height: 100%}
.clear {clear: both;font-size: 0px;}
.line {height: 10px;font-size: 0px;clear: both;}
.con {width: 1160px;margin: 0px auto;}
.tr {text-align: right;}
.tl {text-align: left;}
.center {text-align: center;}
.fl {float: left;}
.fr {float: right;}
.pa {position: absolute;}
.pr {position: relative}
.header, .content, .footer, .container {margin-left: auto;margin-right: auto;width: 1160px;}
.content {margin-top: 20px;margin-bottom: 15px;width: 1160px;overflow: hidden;}
/*公共图标*/
#header .tel .telico, .link-list dl,.news-prev,.news-next,.news-prev:hover,.news-next:hover,
.case-list .case-btn .prev, .case-list .case-btn .next,.case-list .case-btn .prev:hover, .case-list .case-btn .next:hover,
.case-list2 .case-btn .prev, .case-list2 .case-btn .next,.case-list2 .case-btn .prev:hover,.case-list2 .case-btn .next:hover,
.subnav a,.subnav a:hover, .subnav a.blue,
.zy-case-list dl,.zy-case-list dl:hover,#pages .prev,#pages .next,
.news-con-top .bt a.back,.news-con-top .bt a.back:hover,.news-con-top .bt a.next,.news-con-top .bt a.next:hover,.news-con-top .bt a.full,.news-con-top .bt a.full:hover,
.news-page a.back,.news-page a.back:hover,.news-page a.next,.news-page a.next:hover,.news-page a.full,.news-page a.full:hover,
.window-menu a.back,.window-menu a.back:hover,.window-menu a.next,.window-menu a.next:hover,.window-menu a.full,.window-menu a.full:hover,
.house-ico,.map-ico,.tel-ico,.qq-ico,.emil-ico,.weixin-ico,.question-up,.question-down
{ background:url(../images/icon.png) no-repeat;}


/*页眉*/
.top {width: 100%;background: url(../images/headertop.png);height: 34px;}
.hdTopCenter {width: 1160px;height: 34px;line-height: 34px;margin: 0 auto;}
.hdTopCenter dd {float: left;color: #727576;}
.hdTopCenter dt {float: right;color: #727576;}
.hd_top a {margin: 5px;color: #666;}
.header {width: 100%;overflow: hidden;background-color: #fff;}
.header .hcont {padding-top: 15px;height: 100px;}
.header .hcont .dlogo {overflow: hidden;float: left;margin-top: 10px;}
.header .hcont .dlogo dt {float: left;margin-top: 5px;}
.header .hcont .dlogo dt img {display: block;}
.header .hcont .dlogo dd {margin-left: 255px;padding-left: 13px;border-left: 1px solid #ececec;}
.header .hcont .dlogo dd h2 {font-size: 24px;color: #181818;margin-bottom: 10px;font-family: "Microsoft YaHei", "微软雅黑";}
.header .hcont .dlogo dd span {font-size: 17px;color: #FB8E02;font-family: "Microsoft YaHei", "微软雅黑";}
.header .hcont .dphone {float: right;color: #3a3434;background: url(../images/pimg.png) no-repeat left 34px;padding-left: 47px;}
.header .hcont .dphone dt {font-size: 16px;font-family: "Microsoft YaHei", "微软雅黑";}
.header .hcont .dphone dd {font-size: 24px;font-family: "Microsoft YaHei", "微软雅黑";color: #0093DD;}
.navBox {background: url(../images/ubg.png) repeat-x center;height: 52px;border-bottom: 3px solid #FF9711;font-weight: blod;}
.navBox ul {height: 52px;}
.navBox ul li {float: left;height: 52px;line-height: 52px;text-align: center;background: url(../images/lbg.png) no-repeat right  center;width: 165px;}
.navBox ul{background: url(../images/lbg.png) no-repeat left center;}
.navBox ul li a {display: block; font-size: 16px;font-family: "Microsoft YaHei", "微软雅黑";color: #fff; height: 52px;font-weight: normal;}
.navBox ul li a b{height: 52px;}
.navBox ul li .noBg {background::none;}
.navBox ul li:hover, .navBox ul li.cur {background: #FF9711;}
/*导航*/                           
/*banner头轮播效果*/
#playBox {width: 100%;height: 500px;margin: 0 0 5px 0;background: #333;position: relative;overflow: hidden;}
#playBox .focus {position: absolute;width:1600px;left: 50%;margin-left: -800px;}
#playBox .oUlplay {width: 99999px;position: absolute;left: 0;top: 0;}
#playBox .oUlplay li {float: left;}
#playBox .pre {cursor: pointer;width: 45px;height: 45px;background: url(../images/l.png) no-repeat;position: absolute;top: 190px;left: 40px;z-index: 10;}
#playBox .next {cursor: pointer;width: 45px;height: 45px;background: url(../images/r.png) no-repeat;position: absolute;top: 190px;right: 40px;z-index: 10;}
#playBox .smalltitle {width: 100%;height: 10px;position: absolute;bottom: 15px;z-index: 10}
#playBox .smalltitle ul {width: 120px;margin: 0 auto;}
#playBox .smalltitle ul li {width: 15px;height: 15px;margin: 0 5px;border-radius: 10px;background: #ffffff;float: left;overflow: hidden;
*display:inline;
*zoom:1;cursor: pointer}
#playBox .smalltitle .thistitle {background: #005caa;}
/*分页*/
.pages{width:100%;padding:0%;margin:0px 0px 5px 0px;position:relative; height:45px;COLOR:#333;FONT-SIZE:14px;}
.pages a:hover{background:#DDD;COLOR:#467fb4}
.pages ul{float:right;position: absolute;top:15px;right:10px;}
.pages dd{position: absolute;margin:0px;left:15px;top:17px;text-align: left;}
.pages ul span{float:left;margin-left:2px;FONT-WEIGHT:bold;border:1px solid #DDD;}
.pages ul span a{padding:3px 10px;display: block; color:#333;}
#current{padding:3px 10px;float:left;border:1px solid #ccc; background:#ccc;}
.left {float: left;width: 244px;}
.right {float: right;width: 896px;background-color: #fff;}
/*内页菜单栏*/
.leftMu {margin-bottom: 10px;}
.leftMu>h2 {height: 80px;text-align: center;color: #fff;background:#47b1fc;}/*  url(../images/leftmuh4.png) no-repeat center  */
.leftMu h2 span {display: block;padding-top: 20px;font-size: 20px;}
.leftMu h2 em {font-size: 12px;}
.leftMu ul {border: solid 1px #d7d7d7;background-color: #fff;}
.tright {padding-left: 38px;height: 61px;line-height:61px;font-size: 16px;color: #333; background: url(../images/ziyetopbg.jpg);}
.proLeft {margin-top: 6px;margin-left: 2px;}
.proLeft dl {overflow: hidden;width: 210px;margin: 0 auto;margin-bottom: 8px;}
.proLeft dt {font-size: 16px;color: #fff;padding-left: 45px;width: 164px;height: 44px;line-height: 44px;margin-bottom: 10px;}
.proLeft dt a {display: block;color: #fff;}
.proLeft dd {overflow: hidden;width: 100%;}
.proLeft dd h2 {overflow: hidden;width: 100%;line-height: 34px;background: url(../images/zxc.jpg) no-repeat 10px center;border-bottom: 1px solid #ececec;font-weight: normal;}
.proLeft dd a {font-size: 13px;color: #333;line-height: 34px;width: 98%;display: inline-block;float: left;text-indent: 32px}
.proLeft .dt01 {background: url(../images/pro_left_menu01.png) no-repeat 10px center;background-color: #F89D28; border-radius: 5px;}
.chanpin3 {overflow: hidden;margin-left: 11px;}
.chanpin3 ul {overflow: hidden;}
.chanpin3 li {float: left;width: 281px;margin-bottom: 17px;margin-right: 12px;border: 1px solid #cecece;}
.chanpin3 li img {width: 275px;height: 208px;padding: 3px 3px 3px 3px;}
.chanpin3 li .div_h5 {font-weight: normal;text-align: center;line-height: 30px;font-size: 14px;border-top: 1px solid #cecece;width: 281px;}
.chanpin3 li .div_h5 a {color: #333;}
.chanpin3 li .div_h5{color: #333;}
.chanpin3 li p {font-size: 12px;line-height: 34px;border-top: 1px dotted #ccc;height: 34px;overflow: hidden;font-weight: bold;width: 281px;text-align: center;}
.chanpin3 li p a {color: #165903;}
.gcal {background: url(../images/gbg.png) top center;height: auto;overflow: hidden;}
.gcal .ty {background: url(../images/lcg.png) no-repeat center 15px;}
.ty {font-size: 24px;font-family: "Microsoft YaHei", "微软雅黑";color: #FBA105;text-align: center;}
.ty span {color: #0454A3;}
.ty p {font-size: 14px;;color: #9B9D9B;margin-top: 10px;font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif;}
.gcal .container {margin-top: 40px;}
/*工程案例*/
.ggBox {background: url(../images/ggimg1.jpg) no-repeat center;height: 252px;}
.ggBox .container {}
.ggBox .container img {display: block;}
.ggBox .container {position: relative;}
.ggBox .container p {position: absolute;font-size: 14px;color: #fff;line-height: 22px;top: 80px;left: 420px;}
.ggBox .container h2 {position: absolute;font-size: 20px;color: #fff;top: 192px;left: 520px;font-family: "Microsoft YaHei", "微软雅黑";}
.jianjie2 {width: 100%;background: #ffffff;padding-top: 30px;padding-bottom: 30px;}
.zjfv {border: 1px solid #cecece;height: 345px; overflow:hidden;}
.zjfv>h2 {overflow: hidden;background: #f0f0f0;border-bottom: 1px solid #cecece;}
.zjfv>h2>a {text-decoration: none;}
.zjfv h2 .zja {float: left;height: 36px;line-height: 36px;width: 170px;text-align: center;font-size: 14px;color: #fff;background: #47b1fc;}
.zjfv h2 .zja:hover{background: #f89d28;}
.zjfv h2 .mor {color: #333; float: right;height: 18px;margin-top: 11px;margin-right: 2px;width: 60px;font-size: 12px;font-weight: normal;}
.zjfv .zjcont {margin-top: 25px;}
.zjfv .zjcont .zl {float: left;width: 335px;margin-left: 20px;}
.zjfv .zjcont .zl img {display: block;padding: 3px;border: 1px solid #dadada;}
.zjfv .zjcont .zr {margin-left: 30px;float: left;width: 750px;padding-right: 15px;}
.zjfv .zjcont .zr dt h5 {line-height: 14px;margin-top: 5px;}
.zjfv .zjcont .zr dt h5 a {font-size: 14px;color: #3a3a3a;}
.zjfv .zjcont .zr dd p {font-size: 14px;color: #3a3a3a;height: 220px;overflow: hidden;line-height: 25px;margin-top: 8px;}
.zjfv .zjcont .zr dd p a {color: #1e8a3f}
/*zjfv*/
.ryzz {background: url(../images/gbg.png);height: 330px;}
.ryzz .container {padding-top: 30px;}
.ryzz .container h2 {background: url(../images/lcg.png) no-repeat center 10px;text-align: center;font-family: "Microsoft YaHei", "微软雅黑";}
.ryzz .container h2 a {color: #F38004;font-size: 24px;text-decoration: none;font-family: "Microsoft YaHei", "微软雅黑";}
.ryzz .container h2 span {color: #095DB0;}
.ryzz .container p {font-size: 12px;color: #7e7e7e;text-transform: uppercase;font-weight: normal;margin-top: 8px;}
.about_cont {padding-top: 15px;border: 1px solid #efefef;border-top: none;overflow: hidden;}
.show_hide {width: 1090px;height: 200px;margin-left: 14px;display: inline;overflow: hidden;}
.show_pic {float: left;width: 210px;height: 200px;margin: 0 5px 0 8px;overflow: hidden;}
.show_pic dt {width: 210px;height: 160px;}
.show_pic dt img {width: 206px;height: 160px;float: left;}
.show_pic dd {height: 36px;line-height: 36px;text-align: center;font-size: 14px;}
.show_pic dd a {color: #666;}
.show_hide .nomargin {margin-right: 0;}
.arr_l_xx {width: 12px;height: 24px;margin: 50px 0 0 10px;display: inline;z-index: 999;cursor: pointer;}
.arr_r_xx {width: 12px;height: 24px;margin: 50px 10px 0 0;display: inline;z-index: 999;cursor: pointer;}
/*荣誉资质*/
.newBox {padding-top: 20px;padding-bottom: 20px;background: #fff;}
.newBox .nc {width: 658px;float: left;}
.newBox .nr {width: 480px;float: right;border: 1px solid #cecece;}
.newBox .newBox .nc, .newBox .nr {height: 417px;overflow: hidden;}
.newBox h2 {overflow: hidden;height: 36px;line-height: 36px;background: #f0f0f0; }
/*.newBox h2 a {font-size: 14px;color: #fff;}*/
.newBox h2 .gd {font-size: 12px;font-weight: normal;}
.newBox .nc .ct {background: #f0f0f0;border: 1px solid #cecece; height: 36px;}
.newBox .nc .ct span {font-size: 0;float: left;}
/*.newBox .nc .ct span a {font-size: 14px;color: #302a2a;display: inline-block;width: 132px;height: 36px;line-height: 36px;text-align: center;background: #d7d7d7;margin-right: 7px;}*/
/*.newBox .nc .ct span .cur {background: #005CAA;color: #fff;font-weight: bold;}*/
/*.newBox .nc .ct>a {float: right;width: 60px;height: 18px;margin-top: 10px;margin-right: 2px;color: #000000;}*/
.newBox .nc .ct .mor{float: right; height: 36px; margin-top: 11px;  margin-right: 2px; width: 60px; font-size: 12px; font-weight: normal;}
.newBox .nc .kc {padding: 19px 12px 10px 12px;border: 1px solid #cecece;border-top: none;}
.newBox .nc .kc dl {overflow: hidden;}
.newBox .nc .kc dt {float: left;}
.newBox .nc .kc dt img {display: block;padding: 2px;border: 1px solid #cecece;}
.newBox .nc .kc dd {margin-left: 152px;}
.newBox .nc .kc dd .xin_h5 {margin-top: 13px;line-height: 14px;}
.newBox .nc .kc dd .xin_h5 a {font-size: 14px;color: #3a3a3a;}
.newBox .nc .kc dd p {font-size: 13px;color: #302a2a;line-height: 26px;height: 72px;overflow: hidden;margin-top: 8px;}
.newBox .nc .kc ul {height: auto;overflow: hidden;margin-top: 6px;}
.newBox .nc .kc li {height: 32px;line-height: 32px;border-bottom: 1px dashed #cecece;width: 632px;overflow: hidden;}
.newBox .nc .kc li span {float: right;}
.newBox .nc .kc li a {font-size: 13px;color: #3e3d3d;margin-left: 2px;}
.newBox .nr .qaBox {margin-top: 10px;margin-right: 10px;margin-left: 10px;margin-bottom: 10px;border-top: none;height: 360px;overflow: hidden;}
.newBox .nr .qaList {overflow: hidden;padding-bottom: 10px;margin-bottom: 10px;border-bottom: 1px dashed #ccc;}
.newBox .nr .qaList .xin_h5 {font-weight: normal;font-size: 14px;background: url(../images/w.png) left center no-repeat;line-height: 31px;padding-left: 30px;margin-bottom: 5px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.newBox .nr .qaList .xin_h5 a {color: #000;}
.newBox .nr .qaList p {background: url(../images/d.png) no-repeat left top;padding-left: 30px;line-height: 22px;height: 44px;overflow: hidden;font-size: 13px;color: #666;}
.mt5 {width: 332px;float: left;}
dl.dl_42 {height: 165px;margin-bottom: 20px;border-bottom: 1px dotted #d7d7d7}
.dl_42 dt {width: 204px;float: left;height: 40px;}
.dl_42 dt a {width: 200px;padding: 1px;border: 1px solid #d7d7d7;display: block;}
.dl_42 dt a:hover {border: 1px solid #2EA836;}/*图片边框,点击时的状态*/
.dl_42 dt img {width: 200px;height: 154px;}
.dl_42 dd {padding-left: 15px;width: 496px;float: left;height: 160px;}
.dl_42 dd dd1 {font-size: 14px;width: 496px;float: left;color: #0F4105;}
.dl_42 dd dd1 a {font-size: 14px;color: #78650B;}
.dl_42 dd dd2 {font-size: 12px;width: 496px;float: left;line-height: 28px;height: 90px;overflow: hidden;color: #666;}
.dl_42 dd dd3 {font-size: 14px;width: 496px;float: left;color: #256509;}
.dl_42 dd dd3 a {font-size: 14px;color: #E62A05;}
.yqlj {background: #fff;}
.yqlj .container {overflow: hidden;border: 1px solid #cecece;}
.yqlj h2 {height: 37px;line-height: 37px;font-size: 14px;overflow: hidden;background: #f0f0f0;border-bottom: 1px solid #cecece;}
.yqlj h2 .y1 {float: left;width: 132px;text-align: center;text-decoration: none;background: #47b1fc;color: #fff;}
.yqlj span {display: block;padding: 0 15px;}
.yqlj span a {padding: 0 10px;border-right: 1px solid #3a3a3a;float: left;font-size: 13px;color: #3a3a3a;margin-top: 10px;margin-bottom: 10px;}

.dqfz {background: #fff;padding-top: 20px;}
.dqfz .container {overflow: hidden;border: 1px solid #cecece;}
.dqfz h2 {height: 37px;line-height: 37px;font-size: 14px;overflow: hidden;background: #f0f0f0;border-bottom: 1px solid #cecece;}
.dqfz h2 .y1 {float: left;width: 132px;text-align: center;text-decoration: none;background: #005CAA;color: #fff;}
.dqfz span {display: block;padding: 0 15px;}
.dqfz span a {padding: 0 10px;float: left;font-size: 13px;color: #3a3a3a;margin-top: 10px;margin-bottom: 10px;}

.right_main {background: #fff;}
.agent_con {width: 876px;padding: 10px 10px;}
.agent_con h1 {line-height: 40px;height: 50px;font-size: 18px;}
.agent_con ul li {width: 870px;margin: 0 auto;height: auto;overflow: hidden;border-bottom: 1px double #DDDDDD;margin-bottom: 8px;padding-bottom: 5px}
.agent_con ul li a {color: #ED6502;line-height: 32px;float: left;font-size: 14px;width: 580px;overflow: hidden;font-weight: bold; }
.agent_con ul li span {color: #0D69C8;line-height: 32px;float: right;font-size: 14px;margin-right: 5px}
.jianjie {font-size: 12px;float: left;width:100%;overflow: hidden;color: #777;line-height: 24px}
.agent_con p {font-size: 14px;line-height: 34px;}
.t05 {margin-top: 12px;font-weight: normal;padding: 13px 0;padding-left: 20px;background: #47b1fc }/*  url(../images/hhbg.png) no-repeat 188px center; */
.t05 {font-size: 20px;color: #fff;font-family: "Microsoft YaHei", "微软雅黑";text-decoration: none;} /*左边标题块*/
.t05 a {color: #fff;}
.t05 img {padding: 6px 0 0 0;float: right;}
.t05_con {border: solid 1px #ccc;border-top: 0;padding: 8px 1px;margin-bottom: 10px;zoom: 1;overflow: hidden;background: #fff;}
.t05_cons {border: solid 1px #DBDBDB;}
.t05_cons ul {background: #ffffff;padding-left: 10px;padding-top: 10px;padding-bottom: 10px;}
.t05_cons ul p {line-height: 26px;font-size: 14px;font-family: "Microsoft YaHei", verdana;}

.contactn .tits {background: #7ac38d;color: #fff;height: 32px;line-height: 32px;padding-left: 13px;}
.contactn .tits a {color: #fff;}
.contactn .subnr {background: none repeat scroll 0 0 #fff;border: 1px solid #ccc;overflow: hidden;padding: 5px 9px;width: 224px;}
.contactn .subnr p {line-height: 30px;overflow: hidden;font-size: 14px;}
.contactn .subnr span {color: #333333;}
.contactn .subnr h5 {line-height: 28px;overflow: hidden;}
.info {line-height: 30px;text-align: center;background-color: #F2F2F2;margin-bottom: 10px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.next {line-height: 30px;margin-top: 10px;font-size: 14px;}
.nextb{line-height: 30px;margin-top: 5px;font-size: 14px;}
/*底部*/
.footer {width: 100%;height: 274px;background: #a4ddff;overflow: hidden;}
.footer .ftNav {height: 46px;line-height: 46px;text-align: center;margin-top: 25px;}
.footer .ftNav a {padding: 0 30px;font-size: 16px;color: #fff; border-right: 1px solid #fff;}
.footer .ftNav a:last-child{border: none;}
.footer .ftNav .noBl {}
/*.footer dl {overflow: hidden;color: #fff;width: 1000px;margin: 0 auto;margin-top: 28px;}
.footer dt {float: left;padding-right: 26px;background: url(../images/limg.png) no-repeat right top;}
.footer dt img {display: block;}
.footer dt p {margin-top: 0px;}
.footer dd {margin-left: 150px;}
.footer dd p {height: 34px;line-height: 34px;font-size: 14px;}
.footer dd p a {color: #fff;}*/
.foot{overflow: hidden;color: #fff;width: 1166px;margin: 0 auto;margin-top: 28px;}
.foot-left{float: left;padding-right: 26px;background: url(../images/limg.png) no-repeat right top;}
.foot-left img{display: block;}
.foot-left p{margin-top: 0px;}
.foot-center{margin-left: 100px;float: left;}
.foot-center p{height: 34px;line-height: 34px;font-size: 14px;text-align: center;}
.foot-center p a{color: #fff;}
.foot-right{float: right;background: url(../images/limg.png) no-repeat left top;padding-left: 26px;}
.foot-right img{display: block;}


/*产品内页*/
.pagecon td img{margin: 8px 0;padding: 3px;border: 1px solid #ccc}
.pagecon p{line-height: 28px;font-size: 14px;}
.pagecon p span{line-height: 28px;font-size: 14px;}
.agent_con1 {width: 876px;line-height: 34px;padding: 10px 10px;}
.agent_con1 td img{margin: 8px 0;padding: 3px;}
.agent_con1 p{line-height: 28px;font-size: 14px;}
.agent_con1 p span{line-height: 28px;font-size: 14px;}


.zuixin_mor{
	float: right;
    height: 36px;
    line-height: 36px;
    margin-right: 2px;
    width: 60px;
    font-size: 12px;
    font-weight: normal;
    color: #333;
}

.zuixin_zja{
	float: left;
    height: 36px;
    line-height: 36px;
    width: 132px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    background: #005caa;
}
.zuixin_zja:hover{
	background: #f89d28;
}


/*询价车*/
.xunjia{
	width: 500px;
	height: 44px;
	overflow: hidden;
	font-size: 16px;
	margin: 20px 0;
}
.xunjial{
	background-color: #005caa;
	margin-right: 10px;
	float: left;
	width: 150px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	text-align: center;
	cursor:pointer;
}
.xunjiar{
	text-align: center;
	float: left;
	width: 150px;
	height: 40px;
	line-height: 40px;
	border:1px solid #005caa;
	background-color: #005caa;
	color: #fff;
	cursor:pointer;
}
.xunjial:hover{
	background:#f89d28;
}
.xunjiar:hover{
	border-color: #f89d28;
	background-color:#f89d28;
	color: #FFF;
}
#carBuying{
	width:240px;
	position:fixed;
	bottom:0px;
	right:0px;
	background:#FFF;
	z-index:999;
	border:1px solid #005caa;
}
.car_title{
	width:100%;
	height:40px;
	line-height:40px;
	background:#005caa;
	color:#FFF;
	text-align: center;
}
.car_title span{
	width:20px;
	height:20px;
	line-height:18px;
	font-size:20px;
	text-align: center;
	display: block;
	float:right;
	margin-top:10px;
	background: rgba(0,0,0,0.3);
	margin-right:8px;
	cursor: pointer;
}
.car_title span:hover{
	background:#f89d28;
}
.car_title a{
	color:#FFF;
	border:1px solid #fff;
	float:left;
	margin:10px;
	height:20px;
	line-height:20px;
	width:36px;
	font-size:12px;
}
.car_title a:hover{
	background:#f89d28;
}
#car_shop{
	width:240px;
	height:260px;
	overflow:auto;
}
#car_shop div{
	width:96%;
	padding:2%;
	height:50px;
	color:#555;
	font-size:12px;
	line-height:20px;
	position: relative;
	border-bottom:1px dashed #DDD;
}
#car_shop div a{color: #333;}
#car_shop div img{
	width:50px;
	height:50px;
	float:left;
	margin-right:5px;
}

.shop_del{
	position:absolute;
	bottom:0px;
	right:5px;
	color:#FF0000;
	cursor: pointer;
}
.shop_xunjia{
	position:absolute;
	bottom:0px;
	right:40px;
	color:#FF0000;
	cursor: pointer;
}
#car_shop div:hover{
	background:#F9F9F9
}
/*询价车结束*/



/*右侧悬浮条*/
.kefuBox{ width:182px; position:fixed; right:-142px; bottom:280px; z-index:1000; color:#000; }
.kefuBoxleft{ float:left; width:36px; margin-top:60px; background:#f4f4f4; height:200; }
.kefuBoxRight{ float:right; width:140px;border: 1px solid #005caa;}
.kefuBoxRight .title{ background:#005caa; text-align:center; line-height:70px; color:#fff; font-size:14px; font-weight:bold; }
.kefuBox i{ cursor:pointer; background-image:url(../images/right_bg.png); background-repeat:no-repeat; display:block; }
.kefuBox .phone{ height:40px; border-bottom:1px #d1d1d1 solid; }
.kefuBox .qq{ height:40px; border-bottom:1px #d1d1d1 solid; }
.kefuBox .qq2{ height:40px; border-bottom:1px #d1d1d1 solid; }
.kefuBox .weiChat{ height:40px; border-bottom:1px #d1d1d1 solid; }
.kefuBox .turnTop{ height:40px; border-bottom:1px #d1d1d1 solid; }
.kefuBox .Back{ cursor:pointer; height:40px;}
.kefuBox .zxrx{ height:25px; line-height:25px; font-size:14px; padding:7px 12px; background:#eee; }
.kefuBox .num{ color:#cd0005; font-size:16px; line-height:25px;  text-align:center; font-weight:bold; }
.kefuBox .phoneNum{ border-bottom:3px #ddd dashed; background:#eee; }
.kefuBox .ewm{ text-align:center; padding:10px 0; background:#eee; }
.kefuBox .ewm .font{ display:block; line-height:25px; }
.albb{ height:75px; width:125px; margin-top:7px; background:#eee; }
.albb img{ cursor:pointer;}
._albb{ background-position:1px -240px; width:100%; height:100%; }
._zxrx{ background-position:-14px -198px; width:38px; height:100%; float:left; }
._phone{ background-position:-13px -10px; width:100%; height:100%; }
._qq{ background-position:-14px -55px; width:100%; height:100%; }
._weiChat{ background-position:-15px -98px; width:100%; height:100%; }
._turnTop{ background-position:-14px -144px; width:100%; height:100%; }



.i_i_b {height:660px;width:1184px;margin:0 auto;position:relative;}
.i_i_ul {margin-top:0px;width:630px;}
.i_i_ul li{width:610px;margin:0 auto;height:137px;cursor:pointer;}
.i_i_ul li:last-child{border:none;}
.i_i_ul li div {float:left;}
.i_i_ul li div.time {margin-top:30px;margin-left:30px;width:112px;height:94px;background:#47b1fc;}
.i_i_ul li div.img{ vertical-align: middle;margin-top:30px;margin-left:30px;}
.i_i_ul li  .year {font-size:35px; color:#ffffff;display:block;margin-top:10px;line-height:40px;text-align:center;font-family:Arial;}
.i_i_ul li  .month{font-size:24px;color:#ffffff;text-align:center;display:block;font-family:Arial;display:none;}
.i_i_ul li .text {margin-top:18px;margin-left:15px;width:450px;}
.i_i_ul li .text .title {color:#828282;font-size:18px;display:block;margin-top:24px;}
.i_i_ul li .text .i {font-size:14px; color:#c0c0c0;display:block;margin-top:10px;}
.i_i_b_img {margin-top:40px;position:relative;}
.i_i_b_img .txt {width:507px;height:50px;position:absolute;bottom:4px;text-align:center;line-height:50px;color:#ffffff;font-size:20px;background-color:rgba(0,0,0,0.5);}


/*分页*/
#pages { height:36px; width:auto; margin:20px 0 0 0; float:right;}
#pages span { float:left; margin:0 18px 0 13px; line-height:28px;}
#pages a { width:36px; height:36px; background:#fff; display:block; color:#a9a9a9; line-height:36px; text-align:center; font-family:Arial; float:left; margin-right:5px; transition:background-color 0.2s ease-out;}
#pages a#pageactive { background:#0d67c7; color:#fff;}
#pages a:hover { background:#969696; color:#fff;}
#pages .prev,#pages .next{ background:url(../images/pages.png) no-repeat;}
#pages .prev,#pages .next { width:11px; height:18px; display:block; position:relative; top:8px;}
#pages .prev { background-position:-0px -0px;}
#pages .next { background-position:-41px -0px;}


.swiper-slide img{   border: 0;
    max-width: 100%;}